{ config, libs, pkgs, ... }:

{
  imports = [
  ];

  environment.systemPackages = with pkgs; [
    # Multimedia
    picard
    smplayer

    ## Audio
    audacity      # montage audio
    beep
    cmus          # lecteur audio console
    easytag
    paprefs       # préferences pulseaudio
    pavucontrol   # mixer pulseaudio
    vorbis-tools

    ## Video
    vlc

    ## Photo & Dessin vectoriel
    gimp
    kde4.digikam
    inkscape
  ];
}
